html{
    min-height:100vh;
    padding:0;
    margin:0;
}

body {
    padding:0;
    margin:0;
    display:flex;
    flex-direction:row;
    min-height:100%;
    min-height:100vh;
}

body > div {
    border:1px solid black;
    width:150px;
    min-height:100%;
    display:flex;
    flex-direction:column;
}

body > main {
    flex:1;
    padding:8px;
}
